Subject: Re: gallery
From: "Steve Bamford" <[email-masked]>
To: "julian hales" <[email-masked]>
Date: Thu, 27 Sep 2001 22:27:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: julian hales 
  To: [email-masked] 
  Sent: Monday, September 17, 2001 11:29 AM
  Subject: gallery

  Hi.

  Here is a article  i have written, my first ever!

  Hope its OK.

  Jules

------------------------------------------------------------------------------

  ITALIARI A6E(kit no.041) BY JULIAN(COOL JULES)HALES

  The Plane

  So much has been said many times about this plane, so i cant really add anything, but the plane i have built was prior to DESERT STORM, infact in the operation called DESERT SHIELD.

  THE MODEL

  I used the Italiari A6E, being a person who likes his aircraft well armed and dirty i had a idea of what i wanted, but first of all was to build the kit!

  The fit was generally good, only filler being needed in small amounts on the top of the fuselage and around exhaust.

  The wing fold option is straight out of the box, its a fair attempt but could be made that bit better with plasticard added, i haven't but may in the future.

  Using several books for reference, including the D&S book, i found a few things that needed changing or improving.

  1) the TRAM version of the A6 has the large tear drop light removed from the landing undercarriage nose door, its moved elsewhere but i couldn't find a good photo so not added it yet, again i will do when i can confirm the exact position.

  2) the air intake on the top of the fuselage needs drilling out, its easy to do and improves the look.

  The only thing i was not happy with was the fit of the canopy windscreen, well on my model anyway, one side seems to fit better than the other, something to check in advance and not once painted and ready for action!

  I used some of the Eduard Zoom set, a stripped down etch set, so only cost me £2 but well worth it!

  I scraped off the Raised detail on the instruments, which was pretty good, but note its the same kit part in the KA 6D Tanker version, the bombardier side is obviously left blank.

  I added the etch dials, the HUD box and glass, also included, i didn't use the etch seat belts as i used some after market seats, i am sure there from Airwaves in the UK, again improve the look.

  I had to cut down the drivers control stick, to scale it was about 6 foot high! but a quick snip does the trick. There is some etch for behind the seats but i left it off, i am only just getting used to using etch so i didn't feel confident using all the set.

  I used lead fishing weights to stop it being a tail sitter.

  Once the kit was together i primed it using HANFORD'S Grey primer, available here in the UK, this allowed me to see where still needed work.

  PAINTING.

  Not owning a airbrush, or having access to one, i decided for the overall grey to use.....HANFORD'S PRIMER!!!

  I was happy with the finish, and after going through maybe 50 photos of the real thing, a dirty plane doesn't seem to show the change of greys used, and of course this helped me quite a bit.

  After a couple of coats, i used HUMBROL Gloss out of the can, but the aircraft i was building had a black tail, again not owning a airbrush meant i had to overcome this, i used a can of car paint, bought from a all for a £1 discount store, it go's on thicker than the HANFORD'S can, alarmingly so at first, but once dried it looks good and shows the detail, again this was glossed over with the HUMBROL can.

  DECALS

  Some time earlier i had bought a Super Scale decal sheet, 72-620  Desert Shield Black-Tail CAGs of CVW-14.

  I would think this decal sheet is quite old, and when i applied the multi coloured bar and tail decals, they seemed not to fit, i had to overlap them slightly as can be seen, maybe they were made for the older Hasegowa A6?

  The quality of the decals was good, i used Micro Set and Micro Sol, not a problem at all, the finish means they actually look painted on, no silvering at all.
  The DANGER JET INTAKE decals are not included, so i took these from the kit decal sheet, again went on great.

  Also included on the S.S sheet is a EA6B, F14 and F18 decal option.

  When all the decals had been left to dry, i glossed it again, then when that was dry i went on to the weathering!

  WEATHERING

  This was the part i was looking forward too, i used HUMBROL 33, Matt Black, this isn't the best paint to use usually, but i thought i would give it a try, the engraved detail on the kit is exellant, i ran the thinned black in the panel lines, and used a way of putting on weathering i came across, i put on the black, then use another dry brush to soak up the thinners and some of the black, trial and error was part of the course, but i added much dirtier detail where it showed on actual photos, where dirty hands and feet would have been for a start.

  Once i was happy with everything i then used HUMBROL matt to get the finish i wanted.

  WEAPONS

  The kit includes Rockeye cluster bombs, a HARM or 2, but as i mentioned earlier i like to hang what i can(actually carried) from the pylons, OK they wouldn't all be carried at the same time, but what the hell!  This makes the A6E look like its ready for action, and it was a damn fine aircraft able to carry a large range of weapons.

  I used the kits Rockeyes, but gave up on the HARMs, the noise is too round and it lacks detail, i used one from the Hasegowa weapons set, its a big improvement over the kit missile.

  I used a LGB i think also from the Hasegowa weapons set, as well as the MK82 Slicks, and i just added RBF tags for a prior to mission look.

  I used a rail from somewhere(actually it had been sat on the desk for months) to mount the HARM as my reference show, so the missle not mounted direct to the pylon.

  CONCLUSION

  What can i say.....damn happy with the model i have, enjoyed it all the way, i find i get enjoyment from needed to use filler, well a little anyway, and the kits that just seem to snap together seem to be too easy for me.

  I would recommend this kit to anyone, i love it, have several more ready on the shelf, and having just picked up the ancient Hasegowa A6 kit its easy to see how much kits have improved, all i can say is go out and buy one!!

  NOTE.

  REVELL has recently released this kit, albeit with different decals, but for nearly twice the amount! This happens a lot in the UK for some reason.

  This is the first time i have ever shown a model, i never thought i was good enough, but hopefully its the first of many!!!(actually i have a black tailed Prowler on the go!)

------------------------------------------------------------------------------

  CHILEAN ROSE spiderlings for sale £1.20 each

  Please visit   www.thesnakeshop.co.uk  
    Sheffields premier exotic animal store

  What do the numbers mean when next to reptiles?

  I have 1.2.0 Leopard Geckos, a total of 3

  1=Males.4=Female 0=unkown sex  M.F.U

                                  -Reptiles-
  Green Iguana's   1.1.0       Leopard Gecko's 1.2.1
  Bearded Dragon 1.1.0     N. American Pine Snake 1.0.0
  Frog eyed Geckos 0.4.0  African Rock Python snake 0.1.0

                              -Spiders!-
  Chilean Rose Tarantulas    1.2.20       
         
                                -Cockroaches-
  Madagascan Hissing  3.10.100?         Cuban 0.0.20

                                   -Misc.-
  8 Zaire Millipedes 0.0.8
  2 Giant African Land Snails and Arthur the dog!!